var b = $("title").text()

//alert(b)
$(function () {
    //var t = document.getElementsByName(b)
    //
    //$(t[1]).trigger("click")

    //$(b[1]).parent().trigger("click")

    //if(b==$("a[name='App内容管理']").text()){
    //
    //    $("a[name='App内容管理']").trigger("click")
    //    $("a[name='布局管理']").trigger("click")
    //}else{
    //
    //}
})

